:root {
    --ss-color-100065: #575A58;
    --ss-color-100071: #000000;
    --ss-color-100072: #FFFFFF;
    --ss-color-100073: #E3E422;
    --ss-color-100065-dark: #3e413f;
    --ss-color-100071-dark: #000000;
    --ss-color-100072-dark: #e6e6e6;
    --ss-color-100073-dark: #cacb09;
}


:root {
  --ss-header-background-color: var(--ss-color-100071);
  --ss-header-background-alpha: calc(100% * 0.33);
  --ss-header-padding: 10px;
  --ss-header-alignment: center;
  --ss-header-logo-width-percentage: 12.379110251450678%;
  --ss-header-title-color: var(--ss-color-100073);
    --ss-header-title-font-family: 'Shrikhand', sans-serif;
  --ss-header-title-font-size: 34px;
  --ss-header-tagline-color: var(--ss-color-100072);
    --ss-header-tagline-font-family: 'Racing Sans One', sans-serif;
  --ss-header-tagline-font-size: 34px;
  --ss-navigation-1-color: var(--ss-color-100065);
  --ss-navigation-2-color: var(--ss-color-100072);
}


.site-container {
    font-family: 'Open Sans', sans-serif;
}

.primary-navigation,
.location-quick-links {
    font-family: 'Sarabun', sans-serif;
}

.primary-navigation .page-listing li {
  font-size: 18px;
}

.post--title,
.post-item_list .item--title,
.post-gallery .gallery-photo--title,
.post-menu .item--name,
.post-pricing_table .plan--title,
.location-title,
.footer-container .about-title,
.social-icons__title {
    font-family: 'Fugaz One', sans-serif;
}


.post-button {

    border-style: none;

  border-radius: 31px;


    box-shadow: none;
}


body {
  background-color: #f5f5f5;
}

body:before {
    background-image: url(https://images.unsplash.com/photo-1689578207070-f73b05ab9334?ixid=M3w1NzQ5OTV8MHwxfGFsbHx8fHx8fHx8fDE3NjkxMDkzOTd8&ixlib=rb-4.1.0&utm_source=siteswan&utm_medium=referral&utm_campaign=api-credit&w=1920);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

